/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */


#makeMeScrollable
{ 
	clear:both; 
	border-top:1px solid #bcbec2; border-bottom:1px solid #bcbec2;	
	width:950px;	
	height: 47px;
	margin:0 auto;
	padding:9px 5px 8px;
	position: relative;
}

#makeMeScrollable div.scrollableArea *
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}


#makeMeScrollable .prev {position:absolute; top:20px; left:0; height:19px; width:20px; line-height:47px; display:block;}
#makeMeScrollable .next {position:absolute; top:20px; right:0; height:19px; width:20px; line-height:47px; display:block;}


/* Invisible left hotspot 좌측버튼 */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	width: 20px;
	height: 47px;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(/images/main_btn_p.png) ;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(/images/main_btn_p.png) ;
	background-repeat: no-repeat;
	background-position: center center;			
}

/* Invisible right hotspot 우측 버튼 */
div.scrollingHotSpotRight
{
	width: 20px;
	height: 47px;
	background-image: url(/images/main_btn_n.png);
	background-repeat:  no-repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;	
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(/images/main_btn_n.png);
	background-repeat:  no-repeat;
	background-position: center center;	
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width:900px; /* 이미지영역 사이지 */
	margin:0 auto;
	height: 47px;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 47px;
}

div.scrollableArea img
{
	padding:1px !important;
	margin:0 4px !important;
	border:1px solid #dbdde2;
}